3 Replies Latest reply on Nov 29, 2010 12:44 PM by Dave LaRonde

    After Effects 7.0 and OSX

    ENIGMACODE Level 1

      Hi Gang

       

      Happy Holidays!

       

      I may have asked this question before, and so it's probably old news.

       

      I'm still using After Effects 7.0, and Photoshop 7.0 - I can't afford the current suite packages. My current software works fine.

       

      I'm also still using 10.4.11 - I don't believe any of these programs are compatible in Leopard, 10.5 - Correct?

       

      Thank you

      Mike Fraticelli

      http://vimeo.com/7340608

        • 1. Re: After Effects 7.0 and OSX
          Dave LaRonde Level 6

          I'm still using After Effects 7.0, and Photoshop 7.0 - I can't afford the current suite packages. My current software works fine.

           

           

          Don't touch anything.  Don't upgrade anything.  Just keep doin' what you're doin'. 

           

          This also implies that you can't take advantage that newfangled mp4/H.264/ RED video, DSLR video footage, or any new software requiring a 64-bit OS.  You're kind of stuck in the days of George Dubya Bush's first first term in office. 

           

          Condoleeza Rice, anyone?

          • 2. Re: After Effects 7.0 and OSX
            ENIGMACODE Level 1

            Thank you for the reply

             

            I'm not using HD anyway - I started the project 5 years ago - the same project in standard video. The nature of the project doesn't require anything fancier than what I have now in Photo Shop 7 & After Effects 7. I don't feel I'm missing anything.

             

            But in answer to my question, I will assume that BOTH Photo Shop 7 & After Effects 7 will NOT work in Leopard 10.5 - CORRECT?

             

            Thanx

            Mike

            • 3. Re: After Effects 7.0 and OSX
              Dave LaRonde Level 6

              To my knowledge, that is correct.